Bug 1907252 - uhubctl-2.4.0 is available
Summary: uhubctl-2.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uhubctl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-14 00:19 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:11 UTC (History)
2 users (show)

Fixed In Version: uhubctl-2.4.0-2.el8 uhubctl-2.4.0-2.el7 uhubctl-2.4.0-2.fc33 uhubctl-2.4.0-2.fc34 uhubctl-2.4.0-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-08 14:25:17 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.3.0 (#1907252) (980 bytes, patch)
2020-12-14 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-14 00:19:54 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.0-2.fc33
URL: https://github.com/mvp/uhubctl

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17364/

Comment 1 Upstream Release Monitoring 2020-12-14 00:19:58 UTC
Created attachment 1738844 [details]
[patch] Update to 2.3.0 (#1907252)

Comment 2 Upstream Release Monitoring 2020-12-14 00:26:17 UTC
the-new-hotness/release-monitoring.org's scratch build of uhubctl-2.3.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=57398735

Comment 3 Upstream Release Monitoring 2021-02-14 09:20:34 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.2.0-3.fc34
URL: https://github.com/mvp/uhubctl

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17364/

Comment 4 Upstream Release Monitoring 2021-02-14 09:20:38 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Dominik 'Rathann' Mierzejewski 2021-07-30 23:02:39 UTC
Any chance of doing the update in F34+ at least? 2.2.0 is over a year old and there have been lots of fixes since then.

Comment 6 Fedora Update System 2021-08-30 20:46:19 UTC
FEDORA-2021-c636f683bc has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c636f683bc

Comment 7 Fedora Update System 2021-08-30 20:46:19 UTC
FEDORA-2021-498e474214 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-498e474214

Comment 8 Fedora Update System 2021-08-30 20:46:20 UTC
FEDORA-2021-2044d47456 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2044d47456

Comment 9 Fedora Update System 2021-08-31 17:57:03 UTC
FEDORA-2021-2044d47456 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2044d47456`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2044d47456

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-08-31 22:04:22 UTC
FEDORA-2021-498e474214 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-498e474214`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-498e474214

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-08-31 22:25:46 UTC
FEDORA-EPEL-2021-661bd3f3be has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-661bd3f3be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-08-31 22:32:26 UTC
FEDORA-EPEL-2021-65f79c6e31 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65f79c6e31

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-08-31 22:53:03 UTC
FEDORA-2021-c636f683bc has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c636f683bc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c636f683bc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-09-08 14:25:17 UTC
FEDORA-EPEL-2021-661bd3f3be has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-09-08 14:48:21 UTC
FEDORA-EPEL-2021-65f79c6e31 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-09-08 15:04:52 UTC
FEDORA-2021-498e474214 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-09-08 15:06:03 UTC
FEDORA-2021-c636f683bc has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-09-24 20:11:49 UTC
FEDORA-2021-2044d47456 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.